Çözüldü Unreal Engine "D3D11 compatible GPU is required" hatası

Bu konu çözüldü olarak işaretlenmiştir. Çözülmediğini düşünüyorsanız konuyu rapor edebilirsiniz.

TheMurderK

Decapat
Katılım
6 Temmuz 2019
Mesajlar
115
Arkadaşlar, Unreal Engine açamıyorum, iki tane hata veriyor. Çözümlerini yapabilir misiniz?

hata.png
hata2.png
 
Yukarı